{
  "name": "@example/basics",
  "type": "module",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "astro dev --host --port 3000",
    "start": "astro dev --preview --port 3000",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "push-prod": "rsync -rv dist/ u2@157.180.25.14:~/web/tst2.teachertrainingkolkata.in/public_html/"
  },
  "dependencies": {
    "@astrojs/react": "^4.2.1",
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.0",
    "@mui/icons-material": "^7.1.1",
    "@mui/material": "^7.1.1",
    "@mui/styles": "^6.4.12",
    "@reduxjs/toolkit": "^2.8.2",
    "@types/react": "^19.1.6",
    "@types/react-dom": "^19.1.6",
    "astro": "^5.5.2",
    "astro-eslint-parser": "^0.14.0",
    "axios": "^1.9.0",
    "eslint": "^8.44.0",
    "formik": "^2.4.6",
    "otp-input-react": "^0.3.0",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-multi-carousel": "^2.8.6",
    "react-phone-input-2": "^2.15.1",
    "react-redux": "^9.2.0",
    "react-router-dom": "^7.6.2",
    "react-toastify": "^11.0.5",
    "shiki": "^0.14.3",
    "validator": "^13.15.15",
    "vite-plugin-pwa": "^0.16.4",
    "workbox-window": "^7.0.0"
  }
}
